{%load static%}
<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <!-- <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous"> -->
  <link rel="stylesheet" type="text/css" href="{%static 'Bootstrap/Bootstrap/bootstrap.min.css'%}">
  <!-- <link href="{% static 'css/bootstrap.min.css' %}" >   -->
  {%block css%}

  {%endblock css%}
  <title>Amra | {%block title%}{%endblock title%}</title>
</head>

<body>
  <div id="navbar">
    <nav class="navbar navbar-expand-sm navbar-dark bg-dark">
      <div class="container-fluid">
        <a class="navbar-brand" href="javascript:void(0)">Amra Skin Care</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#mynavbar">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="mynavbar">
          <ul class="navbar-nav me-auto">
            <li class="nav-item">
              <a class="nav-link" href="/">Medicine Master</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'Sales'%}">Sales</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'Sales'%}">Reports</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'Login'%}">Login</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Staffs</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Stocks</a>
            </li>
          </ul>
          <!-- <form class="d-flex">
            <input class="form-control me-2" type="text" placeholder="Search">
            <button class="btn btn-primary" type="button">Search</button>
          </form> -->
        </div>
        <div style="color:white ;">Hi {{ user.username }}!</div>
      </div>
    </nav>
  </div>
  {%block content%}{%endblock content%}


  <script src="{% static 'Bootstrap/Bootstrap/jquery-3.2.1.slim.min.js' %}"></script>
  <script src="{% static 'Bootstrap/Bootstrap/popper.min.js' %}"></script>
  <script src="{% static 'Bootstrap/Bootstrap/bootstrap.min.js' %}"></script>
  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <!-- <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script> -->
  <!-- <script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script> -->
  <!-- <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script> -->
</body>
{%block js%}
<script>
  console.log("Ashok");
</script>
{%endblock js%}

</html>